﻿p,td,ul {
	line-height:130%;
}

body,p,h1,h2,h3,h4,table,td,th,ul,ol,textarea,input {
	font-family:verdana,helvetica,arial,sans-serif;
}

iframe 	{margin:20px;}
img		{border:0;}

table,th,td,input,textarea {
	font-size:100%;
}

#topnavTut {height:auto;width:98%;margin:auto;word-spacing:2px;font-size:auto;padding-left:10px;padding-right:20px;padding-top:5px;padding-bottom:5px;background-color:#d3d3d3;}
}

a.topnav:link,a.topnav:visited {color:#555555;text-decoration:none;}
a.topnav:hover,a.topnav:active {color:#ff4800;text-decoration:none;}

#topnavSpace {margin-left:0px;}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

#sidebar {
     width: 170;background-color:#d3d3d3;
     position: absolute;
     top: 420;
     }

#sidebar2 {
     width: 170;background-color:#d3d3d3;
     position: absolute;
     top: 620;
     }

#sidebar3 {
     width: 170;background-color:#d3d3d3;
     position: absolute;
     top: 465;
     }

#sidebar4 {
     width: 170;background-color:#d3d3d3;
     position: absolute;
     top: 330;
     }

#sidebar5 {
     width: 170;background-color:#d3d3d3;
     position: absolute;
     top: 490;
     }

#sidebar6 {
     width: 170;background-color:#d3d3d3;
     position: absolute;
     top: 580;
     }





